/**
 * Test case for apBasicThemeStyle.
 * Runs with mocha.
 */
"use strict";

const apBasicThemeStyle = require('../lib/ap_basic_theme_style.js'),
    assert = require('assert');

describe('ap-basic-theme-style', () => {

    before((done) => {
        done();
    });

    after((done) => {
        done();
    });


    it('Ap basic theme style', (done) => {
        done();
    });
});

